Convenience module which depends on atrium-api-fluent and atrium-verbs

LicenseApache 2.0
HomePage https://github.com/robstoll/atrium.git
DateJun 16, 2018
Filespom (2 KB)  jar (722 bytes)  View All
RepositoriesJCenter
Ranking#44995 in MvnRepository (See Top Artifacts)
Used By9 artifacts
VulnerabilitiesVulnerabilities from dependencies:
CVE-2022-24329
CVE-2020-29582

Note: There is a new version for this artifact

New Version1.0.0


Note: this artifact is located at JCenter repository (https://jcenter.bintray.com/)

Compile Dependencies (4)

Runtime Dependencies (2)

Category/License Group / ArtifactVersionUpdates

EUPL 1.2
ch.tutteli.atrium » atrium-domain-robstoll 0.7.01.2.0

EUPL 1.2
ch.tutteli.atrium » atrium-core-robstoll 0.7.01.2.0

Licenses

LicenseURL
The Apache Software License, Version 2.0 http://www.apache.org/licenses/LICENSE-2.0.txt

Developers

NameEmailDev IdRolesOrganization
Robert Stollrstoll<at>tutteli.chrobstoll